/* LINKS SECTION */
a:link {
	color: #C4252A;
}

a:visited {
	color: #d35b5f;
}

a:hover {
	color: #C32429;
}
/* LINKS SECTION */

body {
	background: #818181;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

p {
	font-size: 12px;
	line-height: 14px;
	margin-top: 10px;
}

h1 {
	margin: 0px;
	color: #C32429;
	font-size: 22px;
	margin-top: 10px;
}

h2 {
	color: #333333;
	font-size: 16px;
	margin-top: 10px;
}

#container {
	position: relative;
	top: 10px;
	width: 912px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	height: 1600px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}

#main_column {
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 20px;
}

#header {
	background: #FFFFFF;
	padding: 0; 
}

/* TOP NAVIGATION SECTION */
#top_nav {
	position: relative;
	height: 23px;
	width: 722px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #3d3d3d;
	z-index: 100;
}
/* TOP NAVIGATION SECTION */

/* SIDE BANNERS SECTION */
#side_banners {
	position: absolute;
	left: 760px;
	top: 10px;
	float: right;
	padding-top: 5px;
	padding-right: 20px;
	margin-left: 10px;
}

#side_banners img {
	margin-bottom:10px;
}
/* SIDE BANNERS SECTION */

/* TOP BANNERS SECTION */
#top_banner {
	margin-bottom: 10px; /*width: 735px;*/
}
/* TOP BANNERS SECTION */

#side_bar {
	position: absolute;
	top: 175px;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#current_issue {
	width: 312px;
}

.current_issue_label {
	color: #FFFFFF;
	margin-top:-55px;
	margin-left:195px;
	text-transform:uppercase;
	font-size: 22px;
}

#past_issues {
	border:1px solid #999999;
	margin-top: 20px;
	background-color: #c5c5c5;
}

#past_issues h2 {
	margin:5px;
	font-weight:normal;
}

#issues_holder {
	background-color: #FFFFFF;
}

#issues_holder table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

#center_content {
	position: absolute;
	top: 175px;
	left: 340px;
	width: 385px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
}

#calendar {
	position: absolute;
	top: 175px;
	width: 722px;
}

#editorial_calendar table {
	position: relative;
	top: 10px;
	border-collapse: collapse;
	border-spacing: 0;
	border: #333333 1px solid;
	font-size: 12px;
	line-height: 13px;
	padding: 5px;
}

#editorial_calendar tr {
	vertical-align: top;
	border: 1px solid #333333;
	border-collapse: collapse;
}

#editorial_calendar th {
	background-color: #e6e6e6;
	border: 1px solid #333333;
	border-collapse: collapse;
	font-size: 14px;
	padding: 5px;
}

#editorial_calendar td {
	border: 1px solid #333333;
	border-collapse: collapse;
	padding: 5px;
}

#editorial_calendar td :first {
	background-color: #e6e6e6;
}

#subscribeMain td {
	padding: 3px;
}

#subscribeMain label {
	font-weight: bold;
	text-align: right;
}

.subscribeBusiness td {
	padding: 3px;
	line-height: 14px;
	vertical-align: middle;
}

.subscribeBusiness td span {
	font-size: 11px;
	line-height: 12px;
	font-style: italic;
}

#captcha td {
	padding: 0px;
}

#captcha label {
	font-weight: bold;
	text-align: right;
}

#footer {
	margin-top: 20px;
	padding: 10px;
	clear: left;
	background-color: #818181;
	text-align: center;
}

#footer a {
	color: #b4b4b4;
	padding: 0 5px;
}

#footer a:hover {
	color: #FFFFFF;
}

#footer .copyright {
	margin-top: 10px;
	font-size: 11px;
	color: white;
	font-weight: normal;
}

.pagination {
	margin: 6px;
	font: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	text-align: center;
}

